# eric7.WebBrowser.Passwords.LoginForm

Module implementing a data structure for login forms.

### Global Attributes

None

### Classes

LoginForm | Class implementing a data structure for login forms.

### Functions

None

## LoginForm

Class implementing a data structure for login forms.

### Derived from

None

### Class Attributes

None

### Class Methods

None

### Methods

LoginForm | Constructor
isValid | Public method to test for validity.

### Static Methods

None

#### LoginForm (Constructor)

LoginForm()

Constructor

#### LoginForm.isValid

isValid()

Public method to test for validity.

Return:
  flag indicating a valid form (boolean)

Up